.nav-search-head {
			float: right !important;
			display: block;
			width: 80% !important;
			height: 34px;
			padding: 6px 12px;
			font-size: 14px;
			line-height: 1.5;
			color: #555;
			background-color: #fff;
			background-image: none;
			border: 1px solid #ccc;
			border-radius: 4px;
			-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
			-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
		}

html {
	overflow:   auto !important;
}
.glyphicon-search {
	color: black;}

/*::-webkit-scrollbar {*/
/*width: 0px !important;;*/
/*background: transparent !important;; !* make scrollbar transparent *!*/
/*}*/

#right-up-banner {
	padding:0px !important;
}
#right-down-banner {
	padding:0px !important;
}

#event-categories{
	background-color: #f8f8f8 !important;
	padding: 1px 0px 1px 0px !important;
	background: #ffffff !important;
}

#oc-images .text-overlay-title h2{
	font-size: 24px;
	text-shadow: 2px 2px #333;
}

#oc-images .text-overlay-title h4{
	font-size: 16px;
	color: #fff;
	font-weight: 500;
	text-shadow: 1px 1px #333;
}

#oc-images2 h4 a{
	color: #fff !important;
	font-size: 18px;
	font-weight: 500;

}
#oc-images .text-overlay{
	opacity: 0.95 !important;
}


#event-categories .entry-title, .oc-item .entry-title{
	margin-top:-20px;
}

.text-overlay {
	position: absolute;
	opacity: 0.85;
	top: auto;;
	bottom: 0;
	height: auto;
	padding: 40px 15px 15px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);

	/**
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */
	/**background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); !* Chrome10+,Safari5.1+*/
	/**background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Opera 11.10+ */
	/**background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* IE10+ */
	/**background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C */
	/**filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

}



.owl-carousel {
	display:none;
	-webkit-tap-highlight-color:transparent;
	position:relative;
	z-index:1;
	width: 100%;
}

.owl-carousel .owl-item img {
	display:block;
	width:99%;
	margin: 1px 2px 0px 1px;
	-webkit-transform-style:preserve-3d;
}

#slider .owl-carousel .owl-item img { -webkit-transform-style: preserve-3d; }

.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled { display: none; }

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel.owl-loaded { display: block; }

.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}

.owl-carousel.owl-hidden { opacity: 0; }

.mega-menu-content .owl-carousel.owl-hidden { opacity: 1; }

.owl-carousel.owl-refresh .owl-item { display: none; }

.owl-carousel.owl-drag .owl-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}

.owl-carousel.owl-rtl { direction: rtl; }

.owl-carousel.owl-rtl .owl-item { float: right; }

.no-js .owl-carousel { display: block; }

.owl-carousel .owl-item .owl-lazy {
	opacity:0;
	-webkit-transition:opacity 400ms ease;
	-o-transition:opacity 400ms ease;
	transition:opacity 400ms ease
}

.owl-carousel .owl-item img { transform-style:preserve-3d }
.countdowntimer {
	text-align: center;
	font-size: 2.0em;
	margin-top:0px;
	line-height: 1.5em;
	font-weight: 700;
	color: #fff;
	background: #000000;
}

.ts_countdowntimer {
	text-align: center;
	color: #fff;
	background: #333333;
    }

.schedule {
	font-size: 15px;
	line-height: 1.6px;
}

.toolbar-events {
	margin-top: 10px;
	margin-bottom: 10px;
}

.videoWrapper {
	width: 407px;
	height: 155px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #e42b31!important;
    }

.nav-pills>li>a {
    /* border-radius: 4px; */
    color: #333;
}

.newsfeed {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;

}
.newsfeeddate {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-bottom: 0px;
	color: #e92c32;

}





@media only screen  and (min-width : 1224px) {
	.navbar-brand {
		visibility: hidden;
		display: none;
	}

}

@media screen and (max-width: 600px) {
	.header {
		visibility: hidden;
		display: none;
	}
}


/* iPads (portrait and landscape) ----------- */
/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {*/
/*.header {*/
/*visibility: hidden;*/
/*display: none;*/
/*}*/
/*}*/

.search{
	float: right !important;
	width: 50% !important;
	padding: 5px;
}

.navbar-default{
	background: linear-gradient(to bottom right, #000000, #e92c32);
	padding: 10px;
	border: none;
	border-radius: 0px;
}

.navbar-default ul li a{
	line-height: 22px;
	color: #fff !important;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
}

.navbar-default ul li a:hover{
	background:#e92930 !important;
	color: #ffffff;
	border-radius: 5px;
	/*padding:10px;*/
}

.navbar-default ul ul li > a {
	font-size: 12px;
	font-weight: 600;
	color: #666 !important;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
	letter-spacing: 0;
	font-family: 'Lato', sans-serif;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navbar-default ul ul li:hover > a {
	background-color: #F9F9F9 !important;
	padding-left: 18px;
	color: #e92930 !important;
}

/*.navbar-collapse form[role="search"] button, .navbar-collapse form[role="search"] input {
	padding: 8px 12px;
	border-radius: 0px;
	border-width: 0px;
	color: rgb(119, 119, 119);
	background-color: rgb(248, 248, 248);
	border-color: rgb(231, 231, 231);
}*/

/*#searchButton {
	border: none;
	font-size: 16px;
	background: transparent !important;
}
*/

/* Style the navbar */
#navbar {
	overflow: hidden;
	background-color: #333;
}

/* Navbar links */
#navbar a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px;
	text-decoration: none;
}

/* Page content */
.content {
	padding: 16px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
	position: fixed;
	top: 0;
	width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
	padding-top: 60px;
}

@media (max-width: 767px) {

	.navbar-nav  {
		display: inline;
	}
	.navbar-default .navbar-brand {
		display: inline;
		visibility: visible !important;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-nav .dropdown-menu > li > a {
		color: red;
		background-color: #ccc;
		border-radius: 4px;
		margin-top: 2px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #333;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		background-color: #ccc;
	}

	.navbar-nav .open .dropdown-menu {
		border-bottom: 1px solid white;
		border-radius: 0;
	}
	.dropdown-menu {
		padding-left: 10px;
	}
	.dropdown-menu .dropdown-menu {
		padding-left: 20px;
	}
	.dropdown-menu .dropdown-menu .dropdown-menu {
		padding-left: 30px;
	}
	li.dropdown.open {
		border: 0px solid red;
	}

}

@media (min-width: 768px) {
	ul.nav li:hover > ul.dropdown-menu {
		display: block;
	}
	#navbar {
		text-align: center;
	}
	.mobile-buy {
		display:none;
	}

	.ts_countdowntimer p{
		font-size: 2.0em;
		margin-top:0px;
	    line-height: 1.5em;
	    font-weight: 700;
	}

	


}


.navbar-collapse {
	position: relative;
	padding-top: 30px !important;
	max-height: 50%;
}
/*.navbar-collapse form[role="search"] {
	position: absolute;
	top: 4px;
	right: 0px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	z-index: 0;
}
.navbar-collapse form[role="search"] button,
.navbar-collapse form[role="search"] input {
	padding: 8px 12px;
	border-radius: 0px;
	border-width: 0px;
	color: rgb(119, 119, 119);
	background-color: rgb(248, 248, 248);
	border-color: rgb(231, 231, 231);
	box-shadow: none;
	outline: none;
}
.navbar-collapse form[role="search"] input {
	padding: 16px 12px;
	font-size: 14pt;
	font-style: normal;
	color: rgb(160, 160, 160);
	box-shadow: none;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
.navbar-collapse form[role="search"] button[type="reset"] {
	display: none;
	padding: 15px 13px 15px 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 3px !important;
	border-bottom-right-radius: 3px !important;
}*/

@media (min-width: 768px) {
	.navbar-collapse {
		padding-top: 0px !important;
		padding-right: 0px !important;
	}
	/*.navbar-collapse form[role="search"] {
		width: 38px;
		right: 20px
	}
	.navbar-collapse form[role="search"] button,
	.navbar-collapse form[role="search"] input {
		padding: 14px 12px;
	}
	.navbar-collapse form[role="search"] input {
		font-size: 18pt;
		opacity: 0;
		display: none;
		height: 50px;
	}
	.navbar-collapse form[role="search"].active {
		width: 100%;
	}
	.navbar-collapse form[role="search"].active button,
	.navbar-collapse form[role="search"].active input {
		display: table-cell;
		opacity: 1;
	}
	.navbar-collapse form[role="search"].active input {
		width: 100%;
	}*/
}

@media only screen and (max-device-width : 992px) {
	.col-md-12 img{
		min-width: 100% !important;
		margin: 0 auto !important;
		padding: 0 !important;
	}
}


.demo{
	/*margin-bottom: -99999px;*/
	/*padding-bottom: 99999px;*/
	background-color:#fff;
}

#equalheight {
	overflow: hidden;
}

#div-1,
#div-2 {
	overflow-y: none;
	position: relative;
}

.dummy {
	padding-top: 100%; /* forces 1:1 aspect ratio */
}

.img-container {
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align:center; /* Align center inline elements */
	font: 0/0 a;
}

.img-container:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.img-container img {
	vertical-align: middle;
	display: inline-block;
}


/*.carousel-caption a.buy {*/
/*color: #fff !important;*/
/*background: #e92930 !important;*/
/*border: none !important;*/
/*}*/
/*.carousel-caption a.buy:hover {*/
/*color: #ffffff !important;*/
/*background: linear-gradient(to bottom right, #000000, #e92c32) !important;*/
/*border: none !important;*/
/*}*/

/*.carousel-caption a.detail {*/
/*color: #000;*/
/*background: #ececec;*/
/*border: none !important;*/
/*}*/
/*.carousel-caption a.detail:hover {*/
/*color: #000 !important;*/
/*background: #d2d2d2 !important;*/
/*border-color: #fff;*/
/*border: none !important;*/
/*}*/

/*.ipad a.buy {*/
/*color: #fff !important;*/
/*background: #e92930 !important;*/
/*border: none !important;*/
/*}*/

/*.ipad a.buy:hover {*/
/*color: #ffffff !important;*/
/*background: linear-gradient(to bottom right, #000000, #e92c32) !important;*/
/*}*/

/*.ipad>.btn-toolbar>.detail a {*/
/*color: #000 !important;*/
/*background: #ececec !important;*/
/*}*/

/*.ipad a.detail:hover {*/
/*color: #000 !important;*/
/*background: #eaeaea !important;*/
/*}*/

a.buy {
	color: #fff !important;
	background: #e92930 !important;
	border: none !important;
}

a.buy:hover {
	color: #ffffff !important;
	background: linear-gradient(to bottom right, #000000, #e92c32) !important;
}

a.detail{
	color: #000 !important;
	background: #ececec !important;
}

a.detail:hover {
	color: #000 !important;
	background: #eaeaea !important;
}

.afont {
	color: #fff!important;
}

.afont a {
	color: #fff!important;
}

.media:first-child {
	margin-top: 15px;
}

@media (max-width: 768px) {
	.navbar-default ul li a{
		padding: 15px 6px;
	}
	.search-bar {
		display: none;
	}

	.youtube {
		width: 100%;
		height: 278px;
	}

	.right-grid {
		display:none;
	}

	.youtube-video {
		width: 665px;
		height: 300px;
	}
	

	}

@media only screen and (min-device-width : 2560px){

	#right-up-banner {
		min-height: 362px;
	}
	#right-down-banner {
		background-color: #fff;
		min-height: 362px;
	}

	.youtube {
		width: 100%;
		height: 362px !important;
	}

	.youtube1 {
		width: 100%;
		height: 800px !important;
	}

	.right-grid {
		min-height: 725px;
	}

	.youtube-video {
		width: 481px;
		height: 300px;
	}

	.ts_countdowntimer {
	
    }


}

@media only screen and (min-device-width : 1441px) and (max-device-width : 1920px){

	#right-up-banner {
		min-height: 270px;
	}
	#right-down-banner {
		min-height: 270px;
	}

	.youtube {
		width: 100%;
		height: 260px !important;
	}

	.youtube1 {
		width: 100%;
		height: 600px !important;
	}
	.right-grid {
		min-height: 544px;
	}

}

@media only screen and (min-device-width : 1921px) and (max-device-width : 2559px){

	.youtube1 {
		width: 100%;
		height: 600px !important;
	}

}



@media only screen and (min-device-width : 1440px) and (max-device-width : 1919px){

	#right-up-banner {
		min-height: 204px;
	}
	#right-down-banner {
		min-height: 154px;
	}

	.youtube {
		width: 100%;
		height: 204px !important;
	}

	.youtube1 {
		width: 100%;
		height: 409px !important;
	}

	.right-grid {
		min-height: 408px;
	}

	.youtube-video {
		width: 245px;
		height: 245px;
	}
	.video-panel {
	}

}

@media only screen and (min-device-width : 1025px) and (max-device-width : 1439px){
	.youtube1 {
		width: 100%;
		height: 409px !important;
	}
}


@media only screen and (min-device-width : 1024px){

	.custom-left-align{
		padding-left: 25px !important;
	}

	.custom-top-margin{
		float: right;
	}

	.navbar-brand{
		color: #ffffff !important;
		font-weight: bolder;
		visibility: hidden;
	}
	.search-box {
		display:none;
	}

	.ts_countdowntimer p{
		font-size: 2.0em;
		margin-top:0px;
	    line-height: 1.5em;
	    font-weight: 700;
	}


}

@media only screen and (max-device-width : 1024px){ 

.right-grid {
		min-height: 350px;
	}

	#right-up-banner {
		min-height: 175px;
	}
	#right-down-banner {
		min-height: 175px;
	}
	.youtube {
		width: 100%;
		height: 175px !important;
	}


	.youtube1 {
		width: 100%;
		height: 360px !important;
	}

	.ad3 {
		margin-top: 10%;
		margin-bottom: 10%;
	}

}


@media only screen and (max-device-width :425px){

	.custom-top-margin{
		margin-top: 15px;
	}

	.media-heading{
		margin-top: 15px !important;
		margin-bottom: 10px !important;
	}

	.youtube {
		width: 100%;
		height: auto;
	}

	.youtube1 {
		width: 100%;
		height: auto;
	}


	/*p.detail-buy {
		display:none;

	}*/

	.schedule {
		font-size: 0.90em;
	}
	.desktop-buy {
		display:none;
	}
	.mobile-buy {
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 100px;
	}
	.youtube-video {
		width: 330px;
		height: 330px;
	}

	.ts_countdowntimer p{
		font-size: 1.5em;
		margin-top:0px;
	    line-height: 1.5em;
	    font-weight: 700;
	}

}

.venue-event-custom h4 a{
	color: #000 !important;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: 700;
	font-family: 'roboto', sans-serif;
	margin-top: 1em;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 10px !important;;
	padding-right: 10px !important;;
}

.venue-event-custom h6 {
	font-size: 12px;
	margin: 12px 0 12px 0px;
	color: #e92930 !important;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	text-align: center;
}

.navbar-brand{
	color: #ffffff !important;
	font-weight: bolder;
	/*visibility: hidden;*/
}
@media only screen and (min-device-width : 1440px) {
	.youtube-video {
		width: 100%;
		height: 300px;
	}
}

@media only screen and (max-device-width : 1365px) and (min-device-width : 1024px) {
	a.buy {
		margin-bottom: 10px !important;
	}

	.subscribe-btn {
		margin: 10px;
		left: 15%;
	}

	.youtube-video {
		width: 100%;
		height: 120px;
	}
}

@media only screen and (max-device-width : 1439px) and (min-device-width : 1366px) {
	.youtube-video {
		width: 100%;
		height: 180px;
	}
}

@media only screen and (max-device-width : 767px) and (min-device-width : 426px) {
	.youtube {
		width: 100%;
		height: auto;
	}
	
}

@media only screen and (max-device-width : 375px) {
	.youtube-video {
		width: 100%;
		height: auto;
	}
	
}


@media only screen and (max-device-width : 320px) {
	.youtube {
		width: 100%;
		height: 200px;
	}

	.youtube1 {
		width: 100%;
		height: 180px;
	}

	.youtube-video {
		width: 100%;
		height: auto;
	}


}